/*Template Pays Socotec 2019 Laurent Felon We-feed*/
/*general*/
HTML, BODY
{
	height: 100%;
	font-family: 'Roboto';
}
H1, H2, H3, H4, H5, H6
{
	font-weight: bold;
	line-height: 100%;
	margin-bottom: 5px;
	font-family: 'Roboto';
}
.page-title, .page-header H1
{
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	text-align: left;
	color: #000;
	padding-bottom: 18px;
	padding-top: 13px;
}
H1, H2
{
	color: #000;
	font-weight: bold;
	margin-top: 5px;
	text-align: left;
}
H2, H3
{
	color: #0084E1;
}
.page-header H2
{
	font-size: 14px;
	color: #000;
	/*padding-left: 15px;*/
	padding-bottom: 8px;
}
BLOGSAS-ACTIVITES H3, .item-page H3
{
	width: 100%;
	overflow: hidden;
	font-size: 15px;
	padding-bottom: 0px;
}
.page-header
{
	padding-bottom: 0px;
	margin: 0 0 -1px 0;
	border-bottom: none;
}
P
{
	font-family: 'Roboto';
	color: #000;
	font-size: 12px;
}
A
{
	text-decoration: none;
	font-family: 'Roboto';
	color: #0082DE;
}
A:hover
{
	text-decoration: none;
}
A:focus
{
	outline: 0;
}
.t3-sl
{
	padding-bottom: 0px;
	padding-top: 0px;
}
#t3-mainbody
{
	padding-top: 0;
}
/*header*/
#t3-header A.btn_groupe
{
	float: right;
	display: block;
	background: url(../../../../images/arrow_right_white.png) 118px center / auto no-repeat #0082DE;
	color: #FFFFFF !important;
	line-height: 39px;
	padding-left: 22px;
	padding-right: 34px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 12px;
}
.head-search
{
	margin-top: 0px;
}
/*languages*/
.mod-languages
{
	padding-top: 17px;
	margin-right: 8px;
}
DIV.mod-languages LI
{
	margin-right: -4px !important;
}
.languageswitcherload LI A
{
	color: #000000;
	text-align: right !important;
	padding-right: 0 !important;
	margin-right: -4px !important;
	font-size: 11px !important;
}
.languageswitcherload LI.lang-active A, .languageswitcherload LI A:hover
{
	color: #0082DE;
}
.languageswitcherload UL LI:nth-child(1):after
{
	content: '|';
	padding-left: 6px;
	color: #000000;
	font-size: 11px;
}
/*Menu principal*/
.navbar-default
{
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.t3-navbar .t3-megamenu UL
{
	float: right;
}
#t3-mainnav UL LI A
{
	font-family: 'roboto condensed';
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	color: #000000;
}
#t3-mainnav UL LI A:hover
{
	color: #0082DE;
}
.navbar-nav LI A
{
	font-family: 'roboto condensed';
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
}
.navbar-default .navbar-nav > .active > A, .navbar-default .navbar-nav > .active > A:hover, .navbar-default .navbar-nav > .active > A:focus
{
	color: #0082DE !important;
	background-color: #FFFFFF;
}
/*Slideshow home*/
.sl-container .item-info
{
	/*position textes*/
	left: 5%;
	top: 32% !important;
}
.sl-container .sl-item IMG
{
	height: auto !important;
}
.item-info .item-info-inner
{
	/*margin pour contenaire textes*/
	padding: 0px 22px 22px !important;
}
.sl-container .item-info:after
{
	/*Biseau background textes*/
	content: '';
	position: absolute;
	width: 1100%;
	height: 1100%;
	top: 0px;
	right: -498%;
	background: #FF6533;
	transform-origin: 54% 0;
	transform: rotate(40deg);
	z-index: -1;
}
.sl-container .item-info-inner .item-description H3
{
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 12px;
	margin-top: 0px !important;
	font-size: 2em !important;
	line-height: 35px;
}
.sl-container .item-info-inner .item-description P
{
	color: #FFFFFF;
	font-size: 1.4em;
	padding-top: 7px;
	margin-bottom: 0;
}
.slideshow .transparency
{
	/*annulation background par defaut*/
	opacity: 0 !important;
	filter: alpha(opacity = 0) !important;
}
.item-description P IMG
{
	display: none;
}
/*Logo*/
.container .col-lg-3.col-md-4.col-sm-4.col-xs-12.logo
{
	padding-left: 0;
}
.logo-image
{
	/*ajuste le contenu avec le slogan */
	float: left !important;
}
IMG.logo-img
{
	margin-bottom: -50px;
	position: relative;
	z-index: 1000;
	width: 100%;
	margin-top: -13px;
	padding-left: 18px;
}
.site-slogan
{
	/*stylise le slogan*/
	padding-top: 6px;
	padding-left: 16px;
	text-transform: uppercase;
	color: #0082DE;
	font-size: 18px;
	float: left !important;
	width: 87px !important;
	font-weight: bold;
	font-family: 'Roboto Condensed';
	display: block !important;
	float: right !important;
}
/*fil de navigation*/
.t3-spotlight > DIV
{
	/*reduit la marge du bas par defaut*/
	height: 43px;
	margin-bottom: -30px;
}
.home .t3-spotlight > DIV
{
	/*pas de modification de marge sur la home*/
	height: auto;
}
.breadcrumb
{
	padding: 8px 15px 8px 0px !important;
	margin-bottom: 0px;
	list-style: none;
	background: none;
	border-radius: 0px;
	border-top: 1px solid #E9E9E9;
}
.breadcrumb I
{
	color: #000000;
}
.breadcrumb A, .breadcrumb LI
{
	font-size: 12px;
}
.breadcrumb A
{
	color: #0082DE;
	font-weight: normal;
}
/*module d'actualité sur la  home*/
.home .t3-mainbody .t3-content
{
	padding-right: 0 !important;
	/*ajustement titre liens au dessus du module actualites*/
	padding-top: 0;
}
.actus_home H3
{
	color: #000;
}
.home .mk-advanced-articles .col-xs-12.col-sm-12.col-md-4.col-lg-4
{
	/*alignement contenu à gauche + marge droite supplémentaire*/
	padding-left: 0;
	padding-right: 20px;
}
.home .mk-advanced-articles .mk-item-simple
{
	padding-top: 5px;
	/*min-height: 356px !important;*/
}
.mk-article-image IMG
{
	/*ajsute les images au contenaire*/
	width: 100%;
}
.home P.mk-readmore
{
	text-transform: uppercase;
	font-size: 10px;
	font-family: 'roboto condensed';
	font-weight: 700;
	color: #0082DE;
	bottom: 4px;
	clear: both;
	padding-top: 11px;
}
.home P.mk-readmore:after
{
	font-size: 10px;
	font-family: 'roboto condensed';
	font-weight: 700;
	color: #0082DE;
	background: url(../../../../images/arrow_right_blue.png) 25% center / 6px 11px no-repeat #FFFFFF;
	content: "";
	padding-right: 27px;
}
.home .mk-advanced-articles
{
	/*ajuste les contenaire globale à la div parente */
	width: 100%;
}
.home .mk-advanced-articles H3, .home .mk-advanced-articles H3 A
{
	color: #0082DE !important;
	font-size: 14px;
	font-weight: bold;
	margin-top: 11px;
	margin-bottom: 9px;
	line-height: 19px;
}
.home.mk-advanced-articles P
{
	font-size: 12px;
}
/*Content*/
/*module 'le groupe socotec' sur la home*/
.home .t3-sidebar .t3-module
{
	/*ajuste hauteur titre avec titres module actualites*/
	margin-top: -15px;
}
.groupe-socotec-hp H3
{
	color: #000000;
	font-size: 16px;
	padding: 6px 5px 7px 0px;
	margin-top: 9px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Roboto Condensed';
}
.groupe-socotec-hp
{
	float: left;
	background-color: #F8F8F8;
	padding: 0px 9px 5px;
}
A.lien-bouton-droite, .detail.detail_readmore A
{
	text-transform: uppercase;
	font-size: 10px;
	font-family: 'roboto condensed';
	font-weight: 700;
	color: #0084E1;
	background: url(../../../../images/arrow_right_blue.png) center right / 6px 10px no-repeat;
	padding-right: 15px;
}
/*Page Home*/
.home .btn_actus
{
	position: absolute;
	right: 0;
	top: 0;
	padding-right: 56px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'roboto condensed';
	font-weight: 700;
	color: #0082DE;
	background: url(../../../../images/arrow_right_blue.png) 69% center / 6px 11px no-repeat #FFFFFF;
	padding-top: 0px;
	margin-top: 20px;
}
.home .nl .btn_actus
{
	/*modification bouton "nieuws' home pour langue NL*/
	background: url(../../../../images/arrow_right_blue.png) 65% center / 6px 11px no-repeat #FFFFFF;
	padding-right: 37px;
}
.home H1.article-title
{
	position: absolute;
	top: 0;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
}
.home .readalllink A
{
	color: #0082DE;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'roboto condensed';
	font-weight: 700;
	background: url(/templates/socotec_pays/images/arrow_right_blue.png) 73% center / auto no-repeat #FFF;
	float: right;
	width: 34%;
	margin-top: -17px;
}
/*Page type blog*/
.layout-blog .items-row IMG
{
	float: left;
	margin: 0 14px 10px 0;
}
.thumbnail
{
	/*ajustement style  image gauche blog*/
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	border: none;
	border-radius: 0px;
}
.layout-blog A.pull-left
{
	/*ajustement taille images gauche  blog */
	width: 14%;
	margin-right: 17px;
}
.blog DIV.items-leading H2, .blog DIV.items-row H2
{
	text-transform: none;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 0px;
	color: #000;
}
.view-category P.readmore A
{
	display: inline-block;
	height: 15px;
	background: url(/templates/socotec_pays/images/arrow_right_blue.png) right center / 6px 11px no-repeat;
	padding: 0px 11px 0 0;
	color: #0082DE;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 10px;
}
/*page actualités*/
.item-page.sas-actualites IMG
{
	/*ajout marges  image actualites*/
	float: left;
	margin: 0 14px 10px 0;
	max-width: 267px;
	height: auto;
}
.view-category P.readmore
{
	text-align: right;
	margin-top: 20px;
	margin-bottom: 10px;
}
/*page activitées à voir modification si suppression*/
.blogsas-activites H2
{
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	padding-bottom: 8px;
	color: #000;
	text-align: left !important;
	padding-top: 19px;
}
.blogsas-activites .row > H2
{
	/*alginement titre à gauche*/
	margin-left: 0;
	padding-left: 15px !important;
}
/*Interlocuteur*/
#recherche, #entriesmap
{
	margin-top: 22px;
}
.com_rsform #bloc_adresse
{
	padding-top: 20px;
}
#recherche #adminForm H3
{
	text-transform: uppercase;
	font-size: 15px;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 18px;
}
.com_socoteccontacts H3
{
	font-size: 15px;
	margin-top: 7px;
}
#right-bottom
{
	padding-bottom: 93px;
}
#recherche .col-md-9
{
	/*block gauche trouvez votre interlocuteur*/
	background-color: #E9E9E9 !important;
	padding: 19px 0px 22px 12px;
	height: auto;
}
.com_socoteccontacts .activities .seach_block_title
{
	font-weight: 600 !important;
	font-family: 'roboto';
	text-transform: uppercase;
}
.com_socoteccontacts .seach_block_title
{
	font-weight: 600 !important;
	font-family: 'roboto condensed';
}
.com_socoteccontacts .activities TR TD
{
	display: inline-block;
	font-weight: 500;
	border-top: none;
	padding-top: 0;
	font-size: 11px;
}
.results_table TD.results_title
{
	height: 50px;
	vertical-align: middle;
	font-size: 12px;
	padding-top: 0;
	padding-bottom: 0;
}
.results_title
{
	color: #0084E1;
}
.results_table TD
{
	border-top: 1px solid #FFFFFF;
	padding: 10px 10px 8px 10px;
	height: 50px;
	font-size: 12px;
	border-left: 1px solid #FFFFFF;
}
.view-entriessearch .results_table .row0 TD
{
	background-color: #E9E9E9;
}
.results_table TD A.readmore
{
	background: rgba(0, 0, 0, 0) url("../../../../images/arrow_right_blue.png") no-repeat scroll 94% center / 6px 11px;
	color: #0082DE !important;
	font-family: "Roboto" !important;
	font-size: 11px !important;
	padding: 4px 20px 19px 6px !important;
	text-align: right;
	width: 129px !important;
}
.results_table FORM .contact_button
{
	color: #0082DE;
	text-decoration: none;
	position: absolute !important;
	margin-top: -17px;
	margin-left: 39px;
}
.com_socoteccontacts .results_table H2
{
	font-size: 16px;
	font-weight: bold;
	padding-top: 0;
	margin-top: 11px;
}
.results_table .row1 TD
{
	background-color: #F8F8F8;
}
/*formulaire de contact*/
.formContainer LI
{
	height: 60px;
}
.formContainer .rsform-block-captcha
{
	padding-top: 26px !important;
}
.formContainer .rsform-submit-button
{
	color: #FFFFFF;
	background-color: #428BCA;
	border-color: #357EBD;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.formContainer .rsform-text-box
{
	height: 150px;
	/*width: 116%;*/
	width: auto !important;
	width: inherit;
}
.formContainer .formCaption
{
	width: 100%;
	padding-bottom: 6px;
	padding-top: 9px;
}
.formContainer .rsform-captcha-refresh-button
{
	float: left !important;
	margin-top: -28px;
	margin-left: 113px;
}
.rsform-block SELECT, .rsform-block .rsform-text-box, .rsform-block INPUT.rsform-input-box
{
	width: 360px !important;
}
/*Footer*/
.t3-copyright
{
	border-top: none;
	font-size: 12px;
	padding: 0px 0;
}
.copyright
{
	margin-bottom: 16px;
}
#t3-footer
{
	padding-top: 13px;
	padding-bottom: 0px;
	list-style-type: none;
	overflow: hidden;
	background-color: #E9E9E9;
	margin-bottom: 0px;
}
#t3-footer LI
{
	float: left;
	padding-left: 0 !important;
	margin-top: 0;
	margin-bottom: 0;
}
#t3-footer .separator
{
	font-family: 'Roboto';
	padding-left: 0;
}
#t3-footer .nav > LI > .separator, #t3-footer LI
{
	position: relative;
	display: block;
	line-height: 20px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}
.nav-pills > LI.active > A, .nav-pills > LI.active > A:hover, .nav-pills > LI.active > A:focus
{
	background: none;
	color: #0084E1;
}
/*Toogle menu mobile*/
.navbar-toggle
{
	color: #FFFFFF;
}
.navbar .collapse
{
	padding-bottom: 20px;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
	border-color: #0082DE;
	background-color: #0082DE;
}
/*Google Captcha*/
.rsform-block-google-captcha-v2
{
	font-size: 0;
}
/*Responsive*/
@media (max-width: 1600px)
{
}
@media (max-width: 1200px)
{
	/*Slideshow home*/
	.sl-container .item-info-inner .item-description H3
	{
		padding-top: 10px !important;
		margin-top: 0px !important;
		font-size: 1.6em !important;
		line-height: 1.3em !important;
	}
	.sl-container .item-info-inner .item-description P
	{
		font-size: 1.1em;
	}
	/*page interlocuteur*/
	#right-bottom
	{
		padding-bottom: 10px !important;
		/*page interlocuteur carte*/
	}
}
@media (max-width: 992px)
{
	/*Slideshow home*/
	.sl-container .item-info-inner .item-description H3
	{
		padding-top: 10px !important;
		margin-top: 0px !important;
		font-size: 1.2em !important;
		line-height: 1.2em !important;
	}
	.sl-container .item-info-inner .item-description P
	{
		font-size: 0.8em;
		line-height: 1.2em;
	}
	/*page home*/
	.home .mk-advanced-articles .mk-item-simple
	{
		margin-bottom: 39px;
	}
	/*page blog*/
	.layout-blog A.pull-left
	{
		/*taille images à gauche*/
		width: 23%;
	}
	/*page interlocuteur*/
	.view-entriessearch #recherche .col-md-3
	{
		margin-top: 35px;
	}
	.view-entriessearch #recherche.row .col-md-9
	{
		width: auto !important;
		margin-left: 15px;
		margin-right: 15px !important;
	}
	#right-bottom
	{
		padding-bottom: 10px !important;
	}
}
@media (max-width: 768px)
{
	/*menu mobile*/
	.t3-navbar.navbar-collapse.collapse
	{
		float: right !important;
	}
	.navbar-collapse.collapse UL.nav.navbar-nav
	{
		width: 100% !important;
	}
	.collapse UL
	{
		width: 100%;
	}
	/*Fil de navigation*/
	.t3-spotlight-1
	{
		display: none;
	}
	.home .t3-spotlight-1
	{
		display: block;
	}
	/*Slideshow home*/
	.sl-container .item-info-inner .item-description H3
	{
		padding-top: 0px;
		margin-top: 0px !important;
		font-size: 1em !important;
		line-height: 1.1em !important;
	}
	.sl-container .item-info-inner .item-description P
	{
		font-size: 0.8em;
		line-height: 1.2em;
		padding-top: 4px;
	}
	/*Page home*/
	.home .t3-mainbody .t3-content
	{
		padding-right: 15px;
		/*ajustement titre liens au dessus du module actualites*/
		padding-top: 0;
	}
	.home .mk-advanced-articles .mk-item-simple
	{
		/*marge sous actualite*/
		margin-bottom: 19px;
	}
	.home .mk-advanced-articles .col-xs-12.col-sm-12.col-md-4.col-lg-4
	{
		/*alignement contenu à gauche + marge droite supplémentaire*/
		padding-right: 0px;
	}
	.home #t3-content.col-xs-12.col-sm-8.col-md-9
	{
		padding-right: 15px !important;
		margin-top: 15px;
	}
	.home .t3-module.groupe-socotec-hp
	{
		margin-top: 0px;
	}
	/*Page blog actu*/
	.layout-blog A.pull-left
	{
		/*taille image*/
		width: 35%;
	}
	/*page interlocuteur*/
	.view-entriessearch .results_table TBODY TR TD:nth-child(4), .view-entriessearch .results_table TBODY TR TD:nth-child(5)
	{
		display: none;
	}
	.com_socoteccontacts .results_table H2
	{
		font-size: 12px;
	}
	/*Footer*/
	#t3-footer LI A
	{
		/*padding-left: 5px !important;*/
		/*padding-right: 5px;*/
		/*margin-top: -4px;*/
	}
	.t3-header
	{
		padding-bottom: 0px;
	}
}
@media (max-width: 524px)
{
	/*header*/
	.t3-header
	{
		padding-top: 0;
	}
	.logo
	{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.mod-languages
	{
		padding-top: 0px !important;
		margin-left: -7px;
	}
	/*Slideshow home*/
	.sl-container .item-info
	{
		/*position textes*/
		left: 5%;
		top: 20% !important;
		width: 50% !important;
	}
	.item-info .item-info-inner
	{
		/*margin pour contenaire textes*/
		padding: 0px 2px 2px 8px !important;
	}
	.sl-container .item-readmore A
	{
		font-size: 0.7em;
		padding-right: 4px;
	}
	.sl-container .item-info-inner .item-description H3
	{
		padding-top: 0px;
		margin-top: 0px !important;
		font-size: 0.7em !important;
		line-height: 1.0em !important;
	}
	.sl-container .item-info-inner .item-description P
	{
		font-size: 0.6em;
		line-height: 1.1em;
		padding-top: 0px;
	}
	.slideshow .item-info-inner .item-readmore
	{
		text-align: right;
		font-size: 12px;
		color: #FFF;
		margin-top: -10px !important;
		padding-right: 2px !important;
	}
	/*Page home*/
	.actus_home .mk-item-simple
	{
		padding-right: 0 !important;
	}
	/*Page blog actu*/
	.layout-blog A.pull-left
	{
		width: 100%;
	}
	.sas-actualites IMG.pull-left.thumbnail
	{
		width: 100% !important;
		height: auto;
		max-width: 100%;
	}
	/*page interlocuteur*/
	#trouver_interlocuteur P A
	{
		font-size: 9px;
		padding-top: 7px;
	}
	#trouver_interlocuteur P A:after
	{
		content: "\f0da";
		text-align: right !important;
		float: right;
		font-family: FontAwesome;
		font-size: 18px;
		margin-top: -7px;
		padding-right: 8px;
	}
	.view-entriessearch #recherche.row .col-md-9
	{
		width: 93%;
	}
	.view-entriessearch .results_table TBODY TR TD:nth-child(2)
	{
		display: none;
	}
	.slideshow.theme1 .sl-pager
	{
		top: 14px !important;
		margin-right: 12px !important;
	}
}
@media (max-width: 479px)
{
	.slideshow .item-info .transparency, .slideshow .item-info .item-info-inner
	{
		display: block !important;
	}
	.sl-container .item-info
	{
		/*position textes*/
		left: 3%;
		top: 8% !important;
		width: 58% !important;
	}
	.rsform-block SELECT, .rsform-block .rsform-text-box, .rsform-block INPUT.rsform-input-box
	{
		width: 100% !important;
	}
}
@media (max-width: 375px)
{
	.view-entriessearch #recherche.row .col-md-9
	{
		width: 90%;
	}
	.formContainer .rsform-text-box
	{
		width: 100% !important;
	}
	.sl-container .item-info
	{
		/*position textes*/
		left: 2%;
		top: 3% !important;
		width: 60% !important;
	}
}
